/* CSS Document */
/*cart begin*/
.bevasarlokosar{
	background-image:url(../images/kosar/bevasarlokosar.png);
	width:570px;
	height:65px;
	position: relative;
	left: -7px;
	}
.cart_bg{
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
	left: -7px;

	width:560px;
	background-color:#fff;
	padding:0px 5px;
	height:auto;
	min-height:400px;
	}

.kosar_cimsor{
	width:520px;
	height:30px;
	line-height:30px;
	font-size:11px;
	color:#4b3544;
	table-layout: fixed;
	border: 0px;
}
.kosar_cimsor td,.kosar_cimsor th {
	text-align: center;
	border: 0px;
	padding: 0px;
	}

.kosar_cimsor td:first-child,.kosar_cimsor th:first-child
{
	text-align: left;
}

.kosar_fejlec{
	width:520px;
	height:40px;
	line-height:40px;
	padding-left:10px;
	text-align:left;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}

th, td{
	border:none;
	background:none;
	background-color:transparent;
	}

.kosar_termeksor{
	background-image:url(../images/kosar/termek_sor_bg.png);
	width:520px;
	/*height:85px;*/
	background-repeat:no-repeat;
	margin-bottom:10px;
	table-layout: fixed;
	border: 0px;
}
.even{
/*	background-color:#fff !important; */
	}

.kosar_termeksor2{
	width:630px !important;
}
.cart_reload img{
	width:18px;
	}
.kosar_termeksor p{
	margin:0px; padding:0px;
	color:#2c2825;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	}
.kosar_termeksor td{
	vertical-align:middle;
	text-align:center;
	padding: 0px;
}
.kosar_termeksor .price{
	float:right;
	/*width:95px;*/
	width: 100%;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#ee1d25;
	font-weight:bold;
	font-size:14px;}
.kosar_termeksor a{
	color:#2c0059;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	}
.kosar_termeksor .darabar{
	width:110px !important;
	color:#cf1a1a;
	font-size:12px;
	font-weight:bold;}
.kosar_termeksor .cart_reload{
	float:right;
	height:30px;
	margin-left:10px;
	padding-top:10px;
	}
.kosar_termeksor .product_name{
	text-align:left;
	/*padding-left:10px;*/
	line-height:normal;
	}
.kosar_termeksor .inputbox{
	background-image:url(../images/kosar/input_bg.png);
	background-color:transparent;
	width:35px;
	height:25px;
	border:0px;
	padding:0px;
	text-align:center;
	line-height:25px;
	}
	.qtyControl{
		position:relative;
		top:-13px;
		}
	.qtyControl .inputbox{
		position:absolute;
		left:0px;
		}
	.qtyControl .qtyLeft{
		position:absolute;
		left:45px;
		top:3px;
		background-image:url(../images/kosar/button_up.png);
		width:12px; height:8px;

		}
	.qtyControl .qtyRight{
		position:absolute;
		left:45px;
		top:13px;
		background-image:url(../images/kosar/button_down.png);
		width:12px; height:8px;

		}

.kosar_termeksor .namev{
	/*padding-left:372px;*/
	color:#2c2825;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	width: 400px;
	text-align: right;
	}
.td_1{padding-left:11px;}
.td_2{padding-right:11px;}
.total{
	background-image:url(../images/kosar/osszesen_bg.png);
	width:520px;
	height:55px;
}
.total2{
	width:630px !important;}
.total .name{
	/*width:70%;*/
	width: 400px;
	/*color:#106108;*/
	font-size:16px;
	font-weight:bold;
	text-align:right;
	}
.total .value{
	/*width:30%;*/
	width: 120px;
	color:#ec1313;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	/*padding-right:20px;*/
	}

.continue{
	float:left;
	display:block;
	line-height:30px;

}
.checkout{
	float:right;
	display:block;
	line-height:40px;
	}
.button_next_step{
	background-image:url(../images/kosar/button_kovetkezo_lepes.png);
	background-color:transparent;
	background-repeat:no-repeat;
	height:30px;
	width:210px !important;
	cursor:pointer;
	border:none;
	outline:none;
	}
#jshop_menu_order{margin:10px 0 10px 0px;}
#jshop_menu_order td{ vertical-align:top;}
#jshop_menu_order .icon,  #jshop_menu_order .iconactive{
	width:125px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;
	padding-top:115px;
	display:block;
	color:#848484;
	}
  #jshop_menu_order .iconactive{
	  color:#ed1c24;
	  }
.jshop_order_step2 .icon{
	background-image:url(../images/kosar/step2.png);
	margin-left:10px;
}
.jshop_order_step3 .icon{
	background-image:url(../images/kosar/step3.png);
}
.jshop_order_step4 .icon{
	background-image:url(../images/kosar/step4.png);
}
.jshop_order_step5 .icon{
	background-image:url(../images/kosar/step5.png);
}
.jshop_order_step2 .iconactive{
	background-image:url(../images/kosar/step2_active.png);
	margin-left:30px;
}
.jshop_order_step3 .iconactive{
	background-image:url(../images/kosar/step3_active.png);
}
.jshop_order_step4 .iconactive{
	background-image:url(../images/kosar/step4_active.png);
}
.jshop_order_step5 .iconactive{
	background-image:url(../images/kosar/step5_active.png);
}
.product_title{
	font-family: 'Poetsen One';
	font-size: 22px;
	font-weight: normal;
	color: #e10000;
	margin:10px 0;
	}

.address_block, .shipping_block, .payment_block,.finish_block{
	width:550px;
	}
.box_border{
	margin-top:10px;
	border:4px solid #facbcc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	.box_border2{
		border:1px solid #ea8082;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:10px;
		color:#a3000b;
	}
	.box_border2 .inputbox{
		color:#a3000b;
		}
	.box_border2 .name{
		color:#a3000b;
		}
	.box_border2 label{
		position:relative;
		top:5px;
		color:#a3000b;
		font-weight:bold;
		font-size:12px;
		}
	.nextbutton{
		background-image:url(../images/kosar/button_next.png);
		background-color:transparent;
		width:205px !important;
		height:35px;
		border:0px;
		outline:none;
		cursor:pointer;
	}
#comment{
	width:330px;
	height:140px;
	resize:none;
	}
.finishbutton{
	background-image:url(../images/kosar/button_rend_veg.png);
	width:300px !important;
	height:35px;
	background-color:transparent;
	cursor:pointer;
	border:0px;
	outline:none;
	}
.shipping_descr, .jshop_payment_method{
	font-weight:normal;
	color:#000;
	padding:15px 0 0 15px;}

.sajatJellemzok
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	list-style-type: none;
}

.sajatJellemzok li
{
	display: inline-block;
}

.sajatJellemzok li img
{
	width: auto;
	height: 22px;
	margin: 0px 2px;
}

.login_block .reg_cimsor{
	font-family: 'Poetsen One';
	font-size: 22px;
	font-weight: normal;
	color: #4088d3;
	line-height: normal;
	}
	.login_block .box_border{
		border-color:#c4e2f6;
		}
	.login_block .box_border2{
		border-color:#80b7da;
		color:#326483;
		}

	.login_block .box_border2 td{
		color:#326483;
		font-weight:bold;
		line-height:25px;
		}

	.button_login{
		background-image:url(../images/button_login.png);
		background-color:transparent;
		width:115px !important;
		height:35px;
		border:none;
		outline:none;
		cursor:pointer;}


.register_block{
	 margin-top:15px;}
.register_block .reg_cimsor{
	font-family: 'Poetsen One';
	font-size: 22px;
	font-weight: normal;
	color: #79a91b;
	line-height: normal;
	}
	.register_block .box_border{
		border-color:#eff8de;
		}
	.register_block .box_border2{
		border-color:#d4e1c1;
		color:#79a91b;
		}

	.register_block .box_border2 td{
		color:#79a91b;
		font-weight:bold;
		line-height:25px;
		}
	.button_reg{
		background-image:url(../images/button_reg.png);
		background-color:transparent;
		width:155px !important;
		height:35px;
		border:none;
		outline:none;
		cursor:pointer;}



/*category view*/
.jshop_categ{
	background-image:url(../images/category_list_bg.png);
	background-repeat:no-repeat;
	width:170px;
    float:left;
	height:195px;}
	.jshop_categ .category{
		width:151px;
		height:165px;
		padding:15px;
		text-align:center;
		}
		.jshop_categ .category .image{
			width:150px;
			height:110px;
			}
		.jshop_categ .category .image img{
			max-width:150px;
			max-height:110px;
			}
		.jshop_categ .category_name{

			}
			.jshop_categ .category_name a{
				color:#00aeff;
				font-family: 'Roboto Condensed', sans-serif;
				font-size:14px;
				}



/* register view*/
.register{

	}
	.register fieldset{
		}
	.register legend{
		font-family: 'Poetsen One';
		font-size: 22px;
		font-weight: normal;
		color: #79a91b;
		}

	.register .name{
		width:200px;
		padding-right:20px;
		text-align:right;
		color:#de29d9;
		font-family: 'Myriad Pro SemiBold', 'Myriad Pro Regular', Helvetica, Arial, sans-serif;
		font-size:14px;
		}


.product_content{
	padding:15px;
	}

.product_name a
{
	color: #00aeff;
}